:root{
	--white:  #fff;
	--black:  #000;
	--primary: #15191A;
	--secondary: #8F47BF;
	--secondary6c: #6C2993;
}

html{
	font-size: 100.01%;
	overflow-x: hidden;
	scroll-behavior: smooth;
}

body{
	background-color: var(--white);
	font-family: 'SCBXBeta2';
	color: var(--primary);
  	line-height: 1.5;
	font-weight: 400;
	font-size: 16px;
}

*{
	outline: none !important;
}

.container{
	max-width: 1200px;
	width: 100%;
}
.container-md{
	max-width: 1000px;
}
.container-lg{
	max-width: 1440px;
}
:focus{
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
a, .btn, button, .nav-link:after, .nav-link img{
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
a{
	color: var(--primary);
	text-decoration: none !important;
}

p{
	font-weight: 400;
	margin: 0 0 1.2em;
}
p:last-child{
	margin-bottom: 0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	line-height: 1.4;
}

.lead{
	font-size: 20px;
	margin-bottom: 1.6em;
}
small{
	font-size: 14px;
	font-weight: 400;
}
strong{
	font-weight: 700;
}
sub, sup{
	font-size: 65%;
}

.py-48{
	padding-top: 48px;
	padding-bottom: 48px;
}

.btn{
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	border-radius: 0px;
	position: relative;
	padding: 20px 15px;
	font-weight: 700;
	font-size: 14px;
	line-height: 1;
	z-index: 1;
}

.btn-primary{
	--bs-btn-bg: #8F47BF;
	--bs-btn-hover-bg: #6C2993;
	--bs-btn-border-color: #8F47BF;
	--bs-btn-hover-border-color: #6C2993;
	--bs-btn-active-bg: #6C2993;
	--bs-btn-active-border-color: #6C2993;
}

.btn-row{
	width: 100%;
	/* min-height: 100px; */
	padding: 28px 35px;
}

.btn-row span.btn{
	min-width: 65px;
	text-align: center;
}

.btn-row span.btn-r-lg{
	min-width: 93px;
}
.btn-row span.btn-r-auto{
	min-width: auto;
}

.btn-outline-white{
	min-width: 190px;
	color: var(--white);
	border-color: currentColor;
}

.btn-outline-white:hover{
	background-color: var(--white);
	color: var(--primary);
}

.btn-link{
	color: var(--secondary);
	text-decoration: none;
	white-space: nowrap;
}

.btn-link:hover, a:hover .btn-link{
	color: var(--primary);
}

.btn-link-white{
	color: var(--white) !important;
}

.navbar{
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	padding-bottom: 15px;
	padding-top: 15px;
}

.navbar-nav li + li{
	margin-left: 5px;
}

.navbar-nav > li{
	padding-top: 20px;
	padding-bottom: 20px;
}

.nav-link{
	color: var(--primary);
	font-weight: 700;
	font-size: 14px;
}

.navbar-controls > * + *{
	margin-left: 5px;
}

.navbar-controls .btn{
	width: 40px;
	height: 40px;
	border-radius: 40px;
}
.navbar-controls .btn:hover{
	background-color: #D6B0EF;
}

.navbar-alert marquee{
	padding-bottom: 14px;
	padding-top: 14px;
}
.navbar-alert{
	background-color: rgba(174, 179, 180, 0.7);
	padding-top: 0;
	padding-bottom: 0;
	color: var(--white);
	position: absolute;
	max-width: 1360px;
	font-weight: 400;
	font-size: 14px;
	z-index: 88;
	margin: auto;
	width: 90%;
	top: 95px;
	right: 0;
	left: 0;
}

.navbar-alert .btn-close{
	filter: invert(1);
	opacity: 1;
}
.alert-dismissible .btn-close{
	padding-top: 17px;
	padding-bottom: 17px;
}

.hero-slide{
	z-index: 1;
	min-height: 600px;
	padding-top: 200px;
	position: relative;
	background-size: cover;
	background-color: #000;
	background-position: top center;
}

.hero-slide.d-flex{
	padding-bottom: 40px;
}

.hero-slide-overlay:before{
	background: linear-gradient(0deg, #222222 0%, rgba(0, 0, 0, 0) 100%);
	position: absolute;
	height: 100%;
	content: "";
	z-index: -1;
	width: 100%;
	left: 0;
	top: 0;
}

.hero-slide-inner.hero-slide-overlay:before{
	background: linear-gradient(90deg, #1C1C1C -1.45%, rgba(28, 28, 28, 0) 98.88%);
}


.hero-slide-inner{
	min-height: auto !important;
	padding-bottom: 48px;
}

.carousel-inner-page .hero-slide-inner.hero-slide-overlay{
	background-position: center center;
	min-height: 235px !important;
	background-color: #1c1c1c;
}

.hero-slide h2{
	font-weight: 700;
	margin-bottom: 0.4em;
}

.hero-slide p{
	max-width: 475px;
	width: 100%;
}

.text-muted{
	color: #606769 !important;
}

.text-purple{
	color: var(--secondary);
}

p strong{
	color: var(--secondary);
}

.lead p{
	font-size: 19px;
	letter-spacing: -1px;
}

h1{
	font-size: 70px;
	line-height: 1.2;
	font-weight: 700;
	margin-bottom: 0.5em;
}

h1 small{
	font-size: .9em;
	font-weight: inherit;
}

h2, .h2{
	font-size: 48px;
	font-weight: 400;
	line-height: 1.18;
	margin-bottom: 0.5em;
}

h2 small{
	display: block;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.5;
}

h2 strong{
	font-size: 1.2em;
}

h2 span{
	color: var(--secondary);
}

h3{
	font-size: 34px;
	margin-bottom: 0.3em;
}

h4{
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 0.5em;
}

h5, .h5{
	font-size: 20px;
}

h6{
	font-size: 12px;
	font-weight: 700;
}

.carousel-indicators-outer{
	position: absolute;
	max-width: 1170px;
	font-weight: 400;
	font-size: 14px;
	color: #E6E8E8;
	bottom: 150px;
	margin: auto;
	z-index: 2;
	width: 90%;
    height: 0px;
	right: 0;
	left: 0;
}
.carousel-indicators{
	margin: 0 12px;
	position: relative;
}
.carousel-indicators [data-bs-target]{
	width: 60px;
	opacity: 1;
	margin: 0;
	border: 0;
}
.carousel-indicators [data-bs-target].active{
	background-color: var(--secondary6c);
}

.center{
	z-index: 1;
	margin-top: -20px;
	/* height: 241px; */
	position: relative;
	background: rgb(244,245,245);
	background: -moz-linear-gradient(90deg, rgba(244,245,245,1) 0%, rgba(244,245,245,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(244,245,245,1) 0%, rgba(244,245,245,1) 100%);
	background: linear-gradient(90deg, rgba(244,245,245,1) 0%, rgba(244,245,245,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f5f5",endColorstr="#f4f5f5",GradientType=1);
}

.center:before{
	background: transparent url('../images/pc-bg.png') no-repeat top right / auto;
	position: absolute;
	max-height: 260px;
	height: 100%;
	content: '';
	width: 50%;
	bottom: 0;
	right: 0;
}

.center-inner{
	z-index: 3;
	top: -50px;
	padding: 20px 0;
	position: relative;
	background-color: var(--white);
	box-shadow: 0px 2px 4px 0px rgba(16, 24, 40, 0.06), 0px 4px 8px 0px rgba(16, 24, 40, 0.1);
}

.center-inner ul{
	margin: 20px 0 0;
}

.center-inner ul li{
	width: 10.25%;
	flex-grow: 1;
	padding: 0 8px;
	font-size: 14px;
	position: relative;
	letter-spacing: -1%;
}
.center-inner ul li a:hover img, .service-card:hover > img{
	transform: scale(1.1);
}

.service-card > img{
	transition: all 0.15s linear;
}

.center-inner ul li img{
	margin-bottom: 15px;
	transition: all 0.15s linear;
}
.center-inner ul li span{
	max-width: 120px;
	text-align: center;
}

.center-inner ul li:after, .center-inner ul li:first-child:before{
	background-color: #AEB3B4;
	position: absolute;
	height: 100px;
	content: '';
	width: 1px;
	top: 0;
}

.center-inner ul li:before{
	left: 0;
}

.center-inner ul li:after{
	right: 0;
}

.message{
	position: relative;
	background-color: var(--white);
	border-top: 1px solid #AEB3B4;
	border-bottom: 1px solid #AEB3B4;
}
.message:before{
	content: url('../images/message-lines.png');
	position: absolute;
	height: 100%;
	z-index: 999;
	left: 0;
	top: 0;
}

.message-heading{
	border-right: 1px solid #AEB3B4;
	padding: 35px 50px 20px 0;
}
.message .col-md-auto{
	width: 250px;
	z-index: 9;
	position: relative;
}
.message .col-md{
	width: calc(100% - 250px);
}
.message .col-md-auto::after{
	background-color: var(--white);
	position: absolute;
	width: 2000px;
	height: 100%;
	z-index: -1;
	content: "";
	right: 0;
	top: 0;
}

.swiper-messages .swiper-slide{
	width: 320px;
}
.owl-card-msg{
	width: 100%;
	padding: 20px;
	border-right: 1px solid #AEB3B4;
}
.owl-card-msg-inner{
	position: relative;
	height: 410px;
}
.owl-card-msg-inner img{
	top: 0;
	left: 0;
	width: 100%;
	height: 190px;
	object-fit: cover;
	position: absolute;
	object-position: top center;
	transition: all .4s linear;
}
.owl-card-msg-content{
	transition: all .2s linear;
	background: var(--white);
	position: absolute;
	padding: 25px 0 0;
	bottom: 0;
	left: 0;
	width: 100%;
}
.owl-card-msg-content h4{
	min-height: 140px;
}
.owl-card-msg-content h4 span{
	display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.owl-card-msg-content h6{
	border-left: 2px solid currentColor;
	color: var(--secondary);
	padding-left: 6px;
}
/* .owl-card-msg-inner:hover img,  */
.swiper-slide-active .owl-card-msg-inner img{
	height: 100%;
}
/* .owl-card-msg-inner:hover .owl-card-msg-content,  */
.swiper-slide-active .owl-card-msg-inner .owl-card-msg-content{
	padding: 20px;
	color: var(--white);
	background: rgb(60,29,93);
	background: -moz-linear-gradient(180deg, rgba(60,29,93,0) 0%, rgba(60,29,93,0.16) 53%, rgba(60,29,93,0.64) 100%);
	background: -webkit-linear-gradient(180deg, rgba(60,29,93,0) 0%, rgba(60,29,93,0.16) 53%, rgba(60,29,93,0.64) 100%);
	background: linear-gradient(180deg, rgba(60,29,93,0) 0%, rgba(60,29,93,0.16) 53%, rgba(60,29,93,0.64) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3c1d5d",endColorstr="#3c1d5d",GradientType=1);
}
.date{
	font-size: 14px;
	font-weight: 300;
	color: var(--primary);
}
/* .owl-card-msg-inner:hover .owl-card-msg-content h6, .owl-card-msg-inner:hover .owl-card-msg-content .btn-link,
.owl-card-msg-inner:hover .owl-card-msg-content .date,  */
.swiper-slide-active .owl-card-msg-inner .owl-card-msg-content h6, .swiper-slide-active .owl-card-msg-inner .owl-card-msg-content .btn-link,
.swiper-slide-active .owl-card-msg-inner .owl-card-msg-content .date{
	color: var(--white);
}

.owl-carousel .owl-stage-outer{
	overflow: visible;
}


.document{
	padding: 45px 0;
	background: transparent url('../images/document-bg.png') no-repeat center / cover;
}

.mb-72{
	margin-bottom: 72px;
}

.document-card{
	background-color: var(--white);
	padding: 24px;
}
.document-card h4{
	font-weight: 700;
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 24px;
	border-bottom: 1px solid #E6E8E8;
}
.document-card ul{
	padding: 15px;
	height: 360px;
	overflow: auto;
	font-size: 16px;
	color: #363F42;
}
.document-card ul::-webkit-scrollbar,
.navbar-search-result::-webkit-scrollbar,
.dropdown-menu-notification::-webkit-scrollbar {
	width: 3px;
}
.document-card ul::-webkit-scrollbar-thumb,
.navbar-search-result::-webkit-scrollbar-thumb,
.dropdown-menu-notification::-webkit-scrollbar-thumb {
	background: #D6DADB;
	border-radius: 12px;
}
.document-card ul::-webkit-scrollbar-track,
.navbar-search-result::-webkit-scrollbar-track,
.dropdown-menu-notification::-webkit-scrollbar-track {
	border-radius: 12px;
	background-color: #E6E8E8;
}
.document-card ul li{
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #E6E8E8;
}
.document-card ul p{
	margin-bottom: 2px;
}
.document-card ul h6{
	border-left: 2px solid currentColor;
	padding-left: 6px;
	margin-bottom: 2px;
	color: #C589ED;
	font-weight: 700;
	font-size: 12px;
}
.document-card ul .date{
	font-size: 12px;
}

#carouselTestimonial{
	z-index: 1;
	padding-top: 25px;
	position: relative;
	padding-bottom: 25px;
	background: transparent url('../images/testimonial-bg.png') no-repeat center right / cover;
}
#carouselTestimonial:before{
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	content: "";
	height: 100%;
	position: absolute;
	background: rgb(54,63,66);
	background: -moz-linear-gradient(90deg, rgba(54,63,66,0.6362920168067228) 0%, rgba(33,38,40,0.33) 42%, rgba(54,63,66,0) 100%);
	background: -webkit-linear-gradient(90deg, rgba(54,63,66,0.6362920168067228) 0%, rgba(33,38,40,0.33) 42%, rgba(54,63,66,0) 100%);
	background: linear-gradient(90deg, rgba(54,63,66,0.6362920168067228) 0%, rgba(33,38,40,0.33) 42%, rgba(54,63,66,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#363f42",endColorstr="#363f42",GradientType=1);
}

#carouselTestimonial .carousel-indicators-outer{
	bottom: 10px;
}

.testimonial-slide img{
	width: 64px;
	height: 64px;
	object-fit: cover;
	border-radius: 64px;
	object-position: center;
}
.testimonial-slide h2{
	margin-bottom: 20px;
    line-height: 1.3;
    padding-top: 5px;
}
.testimonial-slide h5{
	margin-left: 15px;
}
.testimonial-slide h4{
	font-weight: 700;
	line-height: 1.6;
	font-size: 19px;
	margin: 0;
}
.testimonial-slide h4 span{
	color: var(--secondary);
	display: inline-block;
}

.testimonial-slide .col-md-5:last-child h4{
	border-left: 1px solid var(--white);
}
.knowledge-heading{
	padding: 55px 0 20px;
	background-image: url('../images/knowlage-bg-arrow.png'), url('../images/knowlage-bg.png');
	background-position: left center, center right;
	background-repeat: no-repeat;
	background-size: contain, 20%;
}

.nav-pills .nav-link.active{
	color: var(--secondary);
	border-bottom-color: currentColor;
}
.nav-pills .nav-link{
	background-color: transparent !important;
	border-bottom: 1px solid transparent;
	padding: 3px 0 !important;
	border-radius: 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 1;
}
.nav-pills .nav-link:hover{
	color: var(--secondary);
}
.nav-pills .nav-item + .nav-item{
	padding-left: 15px;
	position: relative;
	margin-left: 15px;
}
.nav-pills .nav-item + .nav-item:before{
	top: 0;
	left: 0;
	bottom: 0;
	width: 1px;
	content: "";
	height: 14px;
	margin: auto;
	position: absolute;
	background-color: var(--primary);
}
.tab-content{
	border-top: 1px solid #AEB3B4;
	border-bottom: 1px solid #AEB3B4;
}

.swiper-posts .swiper-slide{
	width: 290px;
}
.owl-card-post{
	width: 100%;
	padding: 15px;
	border-right: 1px solid #AEB3B4;
	border-left: 1px solid #AEB3B4;
}
.owl-card-post-inner img{
	top: 0;
	left: 0;
	width: 100%;
	height: 170px;
	object-fit: cover;
	object-position: top center;
}
.owl-card-post-content{
	background: var(--white);
	padding: 15px 0 0;
}
.owl-card-post-info{
	min-height: 190px;
	margin-bottom: 15px;
}
.owl-card-post-info h4{
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.owl-card-post-content h6{
	border-left: 2px solid currentColor;
	color: var(--secondary);
	margin-bottom: 8px;
	padding-left: 6px;
}
.owl-card-post-content p{
	font-size: 14px;
	display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.owl-message .owl-item + .owl-item .owl-card-post{
	border-left: none;
}
.backtotop{
	position: fixed;
	bottom: 85px;
	display: none;
	right: 10px;
	z-index: 99;
}
.backtotop img{
	width: 52px;
}

.footer-content{
	padding: 50px 0 15px;
}

.footer-content h4{
	font-size: 16px;
	color: #606769;
	font-weight: 700;
	margin-bottom: 1em;
}
.footer-content ul{
	list-style-type: none;
	line-height: 16px;
	font-weight: 400;
	font-size: 12px;
	padding: 0;
	margin: 0;
}
.footer-content ul a{
	color: #363F42;
}
.footer-content ul a img{
	vertical-align: -5px;
}
.footer-content ul li + li{
	margin-top: 6px;
}
.footer-content ul a:hover{
	color: var(--secondary);
}

.footer-bottom{
	padding-top: 16px;
	padding-bottom: 16px;
	background-color: #363F42;
}
.footer-bottom p{
	margin: 0;
	padding: 3px 0;
	font-size: 12px;
	color: #aeb3b4;
	line-height: 16px;
}
.footer-bottom p a{
	color: inherit;
	margin: 0 3px;
}
.footer-bottom p a:hover{
	text-decoration: underline !important;
}
.footer-bottom h6{
	margin-bottom: 12px;
	color: var(--white);
	font-size: 14px;
}
.accordion-button h4{
	margin-bottom: 0;
}
.accordion-button{
	padding-left: 10px;
	padding-right: 10px;
	--bs-accordion-btn-icon: url('../images/plus-lg.svg');
	--bs-accordion-btn-active-icon: url('../images/dash-lg.svg');
}

.form-select{
	border: 1px solid var(--secondary);
	border-radius: 0;
	height: 48px;
}

.breadcrumb-nav{
	color: var(--white);
	position: absolute;
	width: 100%;
	z-index: 9;
	top: 48px;
	left: 0;
}
.breadcrumb-nav a, .breadcrumb-nav li{
	font-size: 12px;
	color: var(--white) !important;
}
.breadcrumb-nav li:before{
	color: var(--white) !important;
}
.carousel-inner-page .hero-slide{
	min-height: 360px;
	padding-top: 95px;
}
.hero-slide.no-text.d-flex.hero-slide-inner{
	min-height: 360px;
	padding-top: 130px;
}
.hero-slide h6{
	font-size: 16px;
	font-weight: 700;
	padding-left: 6px;
	border-left: 2px solid currentColor;
}

.carousel-inner-page .carousel-indicators-outer{
	bottom: 40px;
}

.carousel-inner-page .hero-slide h2{
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* .news-area{
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #D6DADB;
	background-repeat: no-repeat;
	background-size: 15%, cover;
	background-position: bottom right;
	background-image: url('../images/news-bg.png'), url('../images/news-gradient.png');
} */

.news-area{
	position: relative;
}
.news-area:before{
position: absolute;
content: '';
width: 380px;
height: 500px;
bottom: 0;
right: 0;
background: url(../images/bg-pattern.png);
background-size: 100% auto;
z-index: 1;
user-select: none;
}
.news-area > .container {
position: relative;
z-index: 2;
}

.form-select-normal{
	padding: 5px 0;
	min-width: 240px;
	border-width: 0 0 1px 0;
	border-color: var(--primary);
	background-color: transparent;
}

.news-list .owl-card-post{
	width: 100%;
	background: var(--white);
}
.owl-card-post-image{
	position: relative;
	padding-bottom: 70%;
}
.owl-card-post-image img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.news-list .owl-card-post-content{
	padding: 18px 18px 15px;
}

.news-list > div:nth-child(3n+2){
	border-left: 1px solid #AEB3B4;
	border-right: 1px solid #AEB3B4;
}

.news-list-4 > div:nth-child(4n+2){
	border-left: 1px solid #AEB3B4;
	border-right: 1px solid #AEB3B4;
}
.news-list-4 > div:nth-child(4n+3){
	border-right: 1px solid #AEB3B4;
}

.news-list-4 > div:last-child,
.news-list > div:last-child{
	border-right: none !important;
}

.news-list .owl-card-post-inner{
	transition: all 0.35s linear;
}

.news-list .owl-card-post-inner, .news-list .owl-card-post-content{
	height: 100%;
	display: flex !important;
	flex-direction: column;
}
.news-list .owl-card-post-inner:hover{
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.news-list .owl-card-post-content{
	flex-grow: 1;
}
.news-list .owl-card-post-content .d-flex{
	margin-top: auto;
}

.pagination .page-item{
	margin: 0 5px;
}
.pagination .page-link{
	padding: 5px 0;
	width: 48px;
	height: 48px;
	color: var(--primary);
	font-size: 20px;
	font-weight: 400;
	line-height: 38px;
	text-align: center;
	background-color: transparent;
	border-radius: 25px !important;
	border: 1px solid var(--primary);
}
.pagination .page-link:hover, .pagination .page-link.current{
	border-color: var(--secondary);
	color: var(--white);
	background-color: var(--secondary);
}
.pagination .page-link:hover img, .pagination .page-link.current img{
	filter: invert(1);
}
a.next.page-link, .a.prev.page-link{
	line-height: 30px;
}

.page-banner{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 475px;
	padding: 65px 0;
}

.introduction{
	padding: 50px 0;
	background: #D6DADB url('../images/intro-bg.png') no-repeat center / cover;
}

.border-bottom{
	border-bottom-color: #AEB3B4 !important;
}

.mission{
	padding: 10px 0;
	background: var(--white) url('../images/about-section-shape.png') no-repeat right bottom / contain;
}

.mission-image{
	object-position: center;
	position: absolute;
	object-fit: cover;
	height: 100%;
	width: 50%;
	left: 0;
	top: 0;
}

blockquote{
	border-left: 4px solid var(--secondary);
	padding-left: 12px;
}

.about-box:not(:last-child){
	margin-bottom: 48px;
}

.about-box .btn{
	margin-left: 12px;
}

.future{
	z-index: 1;
	padding: 60px 0;
	position: relative;
	background: transparent url('../images/future-bg.png') no-repeat center / cover;
}
.future h2{
	font-weight: 700;
}
.future:before{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
	position: absolute;
	background: transparent url('../images/future-overlay.png') no-repeat center / cover;
}

.swiper-horizontal{
	overflow: visible;
}

.carousel-control-prev{
	display: none;
}

.carousel-control-prev img{
	transform: rotate(180deg);
}

.footer-eq{
	min-width: 200px;
}
.navbar-nav li{
	position: relative;
}
.navbar-nav > li:hover > .dropdown-menu{
	position: absolute;
	display: block;
	top: 100%;
	left: 0;
}
.navbar-nav li li:hover > .dropdown-menu{
	top: 0px;
	left: 100%;
	border: none;
	display: block;
	position: absolute;
	border-left: 4px solid transparent;
}
.navbar-nav .dropdown-menu{
	margin: 0;
	padding: 0;
	border: none;
	font-size: 14px;
	font-weight: 400;
	border-radius: 0;
	border-top: 4px solid var(--secondary);
}
.dropdown-item:hover, .dropdown-item:active, .dropdown-item:focus, .dropdown-item.active{
	--bs-dropdown-link-hover-bg: #D6B0EF;
	--bs-dropdown-link-active-bg: #D6B0EF;
}
.navbar-nav .dropdown-menu li{
	margin: 0;
}
.navbar-nav .dropdown-menu a{
	padding: 16px 24px;
}

.dropdown-toggle::after{
	display: none;
}

.navbar-toggler[aria-expanded="true"] img:last-child{
	display: block !important;
}
.navbar-toggler[aria-expanded="true"] img:first-child{
	display: none;
}

.navbar-toggler img{
	max-width: 33px;
}

.navbar {
	z-index: 99;
}

.navbar-search{
	max-height: calc(100vh - 77px);
	background-color: #D9D9D9;
	position: absolute;
	padding: 0 0 30px;
	width: 100%;
	z-index: 90;
	top: 77px;
}

.navbar-search .sticky-top{
	top: 0 !important;
}

.input-group-search{
	border-bottom: 1px solid #363F42;
}

.input-group-search span, .input-group-search input{
	background-color: transparent !important;
	border-radius: 0;
	border: none;
}

.input-group-search input{
	font-weight: 300 !important;
    line-height: 1.5;
}

.navbar-search-result{
	padding-top: 20px;
}
.navbar-search-result li{
	border-bottom: 1px solid #AEB3B4;
	padding: 30px 0;
}
.navbar-search-result h5{
	font-weight: 700;
}
.navbar-search-result h5 span{
	color: var(--secondary);
}

.navbar-search .sticky-top{
	padding-top: 30px;
	background-color: #D9D9D9;
}

.dropdown-menu-notification{
	margin: 18px 0 0 !important;
	padding: 20px 30px 30px;
	max-height: 420px;
	border-radius: 0;
	overflow: auto;
	width: 400px;
	border: none;
	border-top: 4px solid var(--secondary);
}
.dropdown-menu-notification li img{
	width: 50px;
	height: 50px;
	min-width: 50px;
	object-fit: cover;
	margin-right: 12px;
	border-radius: 50px;
	object-position: center;
}
.dropdown-menu-notification li h6{
	color: #15191A;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 4px;
}
.dropdown-menu-notification li p:not(:last-child){
	margin-bottom: 4px;
}
.dropdown-menu-notification li{
margin-top: 20px;
	font-weight: 400;
	font-size: 12px;
	color: #212628;
}
.dropdown-menu-notification li .date{
	color: #606769;
	font-weight: 300;
}

.news-details{
	padding-top: 55px;
}

.news-details p, .detail-area p{
	font-family: 'SCBX Looped Alpha Looped';
	font-weight: 400;
}
.news-details p strong, .detail-area p strong{
	font-family: 'SCBX Looped Alpha Looped';
	font-weight: 700;
}

.news-details .news-list p {
    font-family: 'SCBXBeta2';
    font-weight: 400;
}

.news-details .news-list p strong {
    font-family: 'SCBXBeta2';
    font-weight: 700;
}

.news-area-bottom{
	margin-top: 40px;
}

.news-details h5{
	font-weight: 700;
	margin-bottom: 1.2em;
	color: var(--secondary);
}
.news-details p strong{
	color: inherit;
}

.news-details ul > li{
	margin-bottom: 1rem;
}
.news-details ul > li li{
	margin-bottom: 5px;
}

.news-details ul ul{
	list-style-type: square;
}

figure, .quote{
	display: block;
	margin: 40px 0;
}
figure img{
	margin: auto;
	display: block;
	max-width: 100%;
}
figcaption{
	text-align: center;
	color: #606769;
	font-size: 14px;
	font-weight: 400;
	margin-top: 16px;
}

.py-30{
	padding-top: 30px;
	padding-bottom: 30px;
}

.text-400{
	font-weight: 400;
}

.carousel.news-list .owl-card-post-inner{
	margin-right: auto;
	margin-left: auto;
	max-width: 360px;
	width: 100%;
}
.carousel.news-list .carousel-inner{
	margin-bottom: 85px;
}
.carousel.news-list .carousel-indicators-outer{
	bottom: -50px;
	color: var(--secondary);
}
.carousel-control-next, .carousel-control-prev{
	z-index: 3;
}
.carousel.news-list .carousel-control-next, .carousel.news-list .carousel-control-prev{
	bottom: -58px;
}
.b-icon {
    display: flow-root;
    width: 100%;
    text-align: center;
    margin-top: -59px;
    z-index: 999;
}
img.budget-icon {
    max-width: 75px;
    height: 75px;
}
.budget-list{
	text-align:center;
}
.budget-list a.owl-card-post-inner.d-block {
    border-bottom: 8px solid #8F47BF;
}
.budget-list h4{
	font-weight:700;
	color:#8F47BF;
	min-height: 60px;
    display: grid;
    align-items: center;
	margin-top: 18px;
	margin-bottom:0px;
}
.budget-list .owl-card-post-info {
    min-height: 70px;
    margin-bottom: 15px;
}
.budget-list.news-list .owl-card-post-content {
    padding: 22px 18px 32px;
}
.budget-list.news-list > div:nth-child(3n+2) {
  border:none !important
}
.news-area.budget-area{
	padding-bottom:55px;
}

.bg-gray{
	background-color: #D6DADB;
}

.services-area{
	padding: 60px 0;
	background: #D6DADB url('../images/services-pattern.png') no-repeat right bottom / 20%;
}

.service-card{
	transition: all 0.35s linear;
	background-color: var(--white);
	padding: 32px 15px 15px;
	font-size: 14px;
	color: #363F42;
	max-width: 320px;
	margin: auto;
}

.service-card .d-flex span{
	max-width: 70%;
}

.service-card:hover{
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.service-card h4{
	color: var(--secondary);
	font-weight: 700;
	margin-bottom: 0;
}

.service-card hr{
	margin-top: 16px;
	margin-bottom: 14px;
}

hr{
	border-top-color: #D9D9D9;
	opacity: 1;
}

.service-card-icon{
	height: 70px;
	display: block;
	margin-bottom: 12px;
}

.os-card-icon{
	height: 60px;
	display: block;
	margin-bottom: 15px;
}

.group-card{
	transition: all 0.35s linear;
	background-color: #fff;
	border-bottom: 8px solid var(--secondary);
	max-width: 320px;
	display: block;
	margin: auto;
	width: 100%;
}
.group-card:hover{
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.group-card-image{
	height: 184px;
	position: relative;
}
.group-card-image:before{
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
	position: absolute;
	height: 80px;
	content: "";
	width: 100%;
	z-index: 1;
	bottom: 0;
	left: 0;
}
.group-card-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.group-card-info{
	font-size: 14px;
	position: relative;
	padding: 50px 20px 25px;
	background: linear-gradient(180deg, rgba(217, 217, 217, 0.2) 0%, rgba(255, 255, 255, 0) 100%);

}
.group-card-info p{
	display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.group-card-info h5{
	color: var(--secondary);
	text-align: center;
	margin-bottom: 8px;
	min-height: 48px;
	font-weight: 700;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.card-icon{
	background: linear-gradient(90deg, #8F47BF 0%, #6C2993 50.31%, #3C1D5D 100%);
	width: 75px;
	height: 75px;
	border-radius: 50%;
}
.group-card-info .card-icon{
	position: absolute;
	margin: auto;
	z-index: 2;
	top: -40px;
	right: 0;
	left: 0;
}

.detail-title{
	font-weight: 700;
	color: #212628;
	padding-left: 16px;
	margin-bottom: 60px;
	position: relative;
}

.detail-title:before{
	left: 0;
	top: -3px;
	width: 4px;
	content: "";
	height: 32px;
	position: absolute;
	background-color: var(--secondary);
}

h5.detail-title{
	margin-bottom: 40px;
}

.detail-image{
	text-align: center;
	margin-bottom: 55px;
}
.detail-image img{
	max-width: 100%;
	display: block;
	margin: auto;
}

.detail-content h5{
	margin-top: 30px;
	font-weight: 700;
	margin-bottom: 0;
}
.detail-content > *:first-child{
	margin-top: 0;
}
.detail-area{
	background: #D6DADB url('../images/detail-content-bg.png') no-repeat center bottom / 100%;
	padding-top: 50px;
	padding-bottom: 80px;
}
.link:hover{
	color: var(--secondary);
}

.back-banner{
	background: transparent url('../images/back-strip.png') no-repeat center / cover;
}

.bg-white-grad{
	background: linear-gradient(0deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 38.19%);
}

.operation-cards .d-flex span{
	max-width: 60%;
}

.operation-bg{
	background-image: url('../images/operation-content-bg.png');
	background-size: cover;
}

.accordion{
	--bs-body-bg: rgba(255, 255, 255, 0.5);
}
.accordion-list .accordion-button{
	padding: 40px 50px;
	font-size: inherit;
	font-weight: 700;
	/* height: 130px; */
}

.accordion-list .accordion-button:after{
	margin-top: 6.5px;
	align-self: flex-start;
}

.accordion-header[style] .accordion-button{
	background-color: rgba(60, 29, 93, 0.36);
	position: relative;
	z-index: 1;
}
.accordion-header[style] .accordion-button:before{
	background: linear-gradient(90deg, #FFFFFF 20%, rgba(255, 255, 255, 0) 60%);
	position: absolute;
	height: 100%;
	content: "";
	width: 100%;
	z-index: -1;
	opacity: 1;
	left: 0;
	top: 0;
}
.accordion-list .accordion-item{
	border-color: var(--secondary);
}
.accordion-list{
	border: 1px solid var(--secondary);
}
.accordion-header{
	background-position: center right;
	background-repeat: no-repeat;
	background-size: cover;
}
.accordion-header[style] .accordion-button, .accordion-faqs .accordion-button{
	--bs-accordion-btn-icon: url('../images/chevron-down.svg');
    --bs-accordion-btn-active-icon: url('../images/chevron-down.svg');
}

.accordion-body-heading{
	padding: 20px 40px;
	color: var(--white);
	background: linear-gradient(90deg, #8F47BF 0%, #6C2993 50.31%, #3C1D5D 100%);
}
.accordion-body-heading h4{
	font-weight: 700;
	margin-bottom: 5px;
}
.accordion-header[style] .accordion-button[aria-expanded="true"]{
	color: var(--secondary);
	background-color: rgba(60, 29, 93, 0.5);
}
.accordion-header[style] .accordion-button:not(.collapsed)::after{
	filter: invert(1);
}

.faq-area{
	background: transparent url('../images/faq-bg.png') no-repeat center bottom / cover;
}

.accordion-faqs .accordion-button:not(.collapsed){
	background: linear-gradient(90deg, #8F47BF 0%, #6C2993 50.31%, #3C1D5D 100%);
	color: var(--white);
}
.accordion-faqs .accordion-button:not(.collapsed):after{
	filter: invert(1);
}
.accordion-faqs .accordion-button{
	border-radius: 0 !important;
	font-size: inherit;
	padding: 25.71px 36px;
}
.accordion-faqs .accordion-button:after{
	margin-top: 6.5px;
	align-self: flex-start;
}
.accordion-faqs .accordion-body{
	margin: 0;
	padding: 36px;
	line-height: 1.5;
	font-weight: 400;
}
.accordion-faqs .accordion-item{
	margin-bottom: 15px;
	border: none;
}
.faq-section:not(:first-child),
.content-section:not(:first-child){
	padding-top: 12px;
}
.faq-section:not(:last-child){
	border-bottom: 1px solid #AEB3B4;
	margin-bottom: 3em;
	padding-bottom: 3em;
}

.faq-box{
	padding: 30px;
	background-color: var(--white);
	box-shadow: 1px 1px 20px 0px #0000000D;

}
.faq-box h4 small{
	font-size: 0.9em;
	font-weight: 700;
	color: var(--secondary);
}
.faq-box h4{
	font-weight: 700;
	margin-bottom: 35px;
}
.faq-box li{
	border-left: 2px solid #D6DADB;
	padding-bottom: 18px;
}
.faq-box li:last-child{
	padding-bottom: 0;
}
.faq-box li a{
	border-left: 2px solid transparent;
	padding-left: 10px;
	margin-left: -2px;
	color: #606769;
	font-weight: 700;
	display: block;
	font-size: 0.85em;
}
.faq-box li a.active{
	color: var(--secondary);
	border-left-color: currentColor;
}
.sticky-top{
	top: 20px;
}

.dropdown-custom .btn{
	width: 100%;
	height: 60px;
	font-size: 16px;
	color: var(--secondary);
	background-color: var(--white);
	border: 1px solid var(--secondary);
}
.dropdown-custom .btn.show{
	background-color: var(--secondary);
	color: var(--white);
}
.dropdown-custom .dropdown-menu{
	padding: 0;
	width: 100%;
	border: none;
	overflow: auto;
	font-size: 16px;
	border-radius: 0;
	max-height: 200px;
	color: var(--primary);
	margin: -3px 0 0 !important;
	border: 1px solid var(--secondary);
}
.dropdown-custom .dropdown-menu a{
	padding: 16px;
}

.manage-data{
	border: 1px solid #EAECF0;
	background-color: #fff;
	border-radius: 8px;
}
.manage-data-header{
	padding: 32px 48px;
}
.manage-data-header p{
	color: #667085;
}
.manage-data-body .btn-row{
	/* min-height: 85px; */
	padding-top: 28px;
	padding-bottom: 28px;
	padding-left: 48px;
	padding-right: 48px;
	border-bottom: none !important;
	border-top: 1px solid #EAECF0;;
}

.document-area{
	background: transparent url('../images/document--area-bg.png') no-repeat center bottom / cover;
	/* min-height: 100vh; */
}

.mvh-100{
	min-height: 100vh;
}

.login-area{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.login-box{
	background-color: var(--white);
	max-width: 560px;
	margin: auto;
	width: 100%;
}
.login-grad{
	background: linear-gradient(89.59deg, #F4F5F5 5.7%, rgba(244, 245, 245, 0) 99.7%);
	padding: 45px 50px 50px;
	min-height: 550px;
}
.login-box h2{
	font-weight: 700;
}

.login-card{
	border: 1px solid var(--primary);
	display: flex;
	height: 100px;
	margin: auto;
	width: 100%;
}
.login-card img{
	margin: auto;
	max-width: 90%;
	max-height: 90%;
}
.login-card:hover{
	box-shadow: 0 2px 15px rgba(0, 0, 0, 0.15);
}

.login-box .dropdown-toggle{
	border-color: var(--primary);
}
.login-box .dropdown-menu{
	background-color: #E6E8E8;
}
.login-box .dropdown-item{
	border-bottom: 1px solid #AEB3B4;
}
.login-logo{
	width: 42px;
	height: 42px;
	margin-right: 25px;
	background-color: #fff;
}
.login-logo img{
	max-width: 80%;
	max-height: 90%;
	margin: auto;
}

.accordion-list-pf{
	background-color: transparent;
}
.accordion-list-pf .accordion-header[style] .accordion-button{
	background-color: transparent;
}
.accordion-list-pf .accordion-header[style] .accordion-button:before{
	display: none;
}
.accordion-list-pf .accordion-header[style] .accordion-button[aria-expanded="true"]{
	background: transparent url('../images/tab-active-bg.png') no-repeat center right / cover;
	color: var(--white);
}
.accordion-list-pf .accordion-header[style] .accordion-button[aria-expanded="true"] img{
	filter: brightness(5);
}

.list-block{
	background-color: var(--white);
}
.list-block h5{
	border-bottom: 1px solid #E6E8E8;
	color: var(--secondary);
	padding: 20px 30px;
	font-weight: 700;
	margin: 0;
}
.list-block ul a{
	display: block;
	color: #606769;
	padding: 12px 30px;
	border-bottom: 1px solid #D6DADB;
}
.list-block ul a:hover{
	opacity: 0.7;
}
.list-block ul a.active{
	color: var(--white);
	background: linear-gradient(90deg, #8F47BF 0%, #6C2993 50.31%, #3C1D5D 100%);
}
.text-inhert{
	color: inherit;
}

.quote-content{
	padding-left: 20px;
	position: relative;
}

.quote-content:before{
	background-color: var(--secondary);
	position: absolute;
	height: 160px;
	content: "";
	width: 5px;
	top: 10px;
	left: 0;
}

.quote-content h3{
	color: var(--secondary);
	margin-bottom: 0.5em;
}
.quote-content p{
	color: #606769;
}

.news-list > div.carousel-inner{
	border: none !important;
}

.content-section{
	line-height: 1.4;
}

.content-section:not(:last-child){
	border-bottom: 1px solid #AEB3B4;
	margin-bottom: 2em;
	padding-bottom: 2em;
}

.faq-area > .dropdown-custom .btn{
	border-left: none;
	border-right: none;
}

.no-found{
	background: transparent url('../images/404-bg.png') no-repeat center bottom / cover;
}

.no-found h2{
	font-weight: 700;
	margin-bottom: 0.4em;
}

.no-found{
	min-height: 60vh;
	padding-top: 4rem;
	padding-bottom: 3rem;
}

.search-area{
	background: transparent url('../images/search-bg.png') no-repeat center bottom / cover;
	padding-bottom: 40px;
	padding-top: 50px;
}

.search-area .navbar-search-result li h5{
	margin-bottom: 0.6em;
}

.nav-search-pills li:before{
	display: none;
}

.nav-search-pills .btn{
	min-width: 175px;
}

.nav-search-pills.nav-pills .nav-item + .nav-item{
	padding-left: 0;
}

.btn-outline-dark.active{
	background-color: var(--secondary);
	border-color: var(--secondary);
	color: var(--white);
}

.pagination{
	margin-bottom: 0;
}

.b-space > div{
	margin-bottom: -1.5rem;
}

.btn-row .btn-link > img[alt="pdf"],
.btn-row .btn-link > svg[width="23"]{
	position: relative;
	right: 10px;
}

.position-static{
	right: 0 !important;
}

.bg-pattern{
	overflow: hidden;
	position: relative;
	background: #D6DADB url('../images/pattern-bg-overlay.png') no-repeat center top / cover;
}
.bg-pattern:after{
	right: 0;
	z-index: 1;
	content: '';
	width: 537px;
	height: 754px;
	bottom: -200px;
	user-select: none;
	position: absolute;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url('../images/pattern-shape.png');
}
.bg-pattern > .container {
	position: relative;
	z-index: 3;
}

.link-ext:after{
	content: url('../images/link-icon.svg');
	margin-left: 3px;
	vertical-align: -4px;
}


/* WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}
.login-box select{
	width: 100%;
    height: 60px;
    border-radius: 0;
    border: 1px solid #ccc;
}

.page-template-login main {
    min-height: calc(100vh - 95.6px);
}

.page-template-login .login-box {
    max-width: 500px;
}

.page-template-login .login-grad {
    min-height: inherit;
    padding: 70px 40px;
    padding-bottom: 80px;
}

.page-template-login .login-grad > div:last-child {
    margin-top: -15px;
}

.page-template-login .login-grad select {
    width: 100%;
    color: black;
    display: block;
    cursor: pointer;
    padding: 10px 15px;
    border: 1px solid black;
    margin-top: 5px;
    appearance: none;
    background-color: white;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%238F47BF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'%3e%3c/polyline%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right .75em center;
    background-size: 1.5em;
}

.page-template-login .login-grad select option {
    color: black;
    appearance: none;
}

.page-template-login .login-grad select option[disabled] {
    color: #afafaf;
}

@media all and (max-width: 768px) {
    .page-template-login main {
        min-height: calc(100vh - 235.1px);
    }

    .page-template-login .login-grad {
        padding: 60px 30px;
        padding-bottom: 70px;
    }
}

@media all and (max-width: 575px) {
    .page-template-login main {
        min-height: calc(100vh - 251.1px);
    }

    .page-template-login .login-grad {
        padding: 50px 30px;
        padding-bottom: 60px;
    }
}

